### Constructor

# ICalGLib Time new_from_day_of_year

since: 1.0

#### Declaration [src]

    ICalTime*
    i_cal_time_new_from_day_of_year (
      const gint day,
      const gint year
    )

#### Description [src]

Creates a new time, given a day of year and a year.

Available since: 1.0

#### Parameters

`day`

  Type: `const gint`

  The day of a year.

`year`

  Type: `const gint`

  The year.

#### Return value

Type: `ICalTime`

The newly created `ICalTime`.

The caller of the function takes ownership of the data, and is responsible for freeing it.